<li><strong>&{'sdppmlhn.h28'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">36.1</td>
            <td colspan="2"><em>[&{'sdppmlhn.h29'} </em>
                <ol class="style4" style="list-style-type: lower-alpha;">
                    <li>&{'sdppmlhn.h30'}</li>
                    <li>&{'sdppmlhn.h31'}</li>
                    <li>&{'sdppmlhn.h32'}</li>
                    <li>&{'sdppmlhn.h33'}</li>
                    <li>&{'sdppmlhn.h34'}]</li>
                </ol>
                <em>[&{'sdppmlhn.h35'} </em>
                <ol style="list-style-type: lower-alpha;">
                    <li><em>&{'sdppmlhn.h36'}</em></li>
                    <li><em>&{'sdppmlhn.h37'}</em></li>
                    <li><em>&{'sdppmlhn.h38'}]</em></li>
                </ol></td>
        </tr>
        <tr valign="top">
            <td>36.2</td>
            <td colspan="2">&{'sdppmlhn.h39'}</td>
        </tr>
        <tr valign="top">
            <td>36.3</td>
            <td colspan="2">&{'sdppmlhn.h40'}</td>
        </tr>
        <tr valign="top">
            <td>36.4</td>
            <td colspan="2">&{'sdppmlhn.h41'}</td>
        </tr>
        <tr valign="top">
            <td>36.5</td>
            <td colspan="2">&{'sdppmlhn.h42'}</td>
        </tr>
    </table>
</li><br />
<strong>&{'sdppmlhn.h43'}</strong>
<li><strong>&{'sdppmlhn.h44'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">37.1</td>
            <td colspan="2">&{'sdppmlhn.h45'}</td>
        </tr>
        <tr valign="top">
            <td>37.2</td>
            <td colspan="2">&{'sdppmlhn.h46'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdppmlhn.h47'}</li>
                    <li>&{'sdppmlhn.h48'}</li>
                    <li>&{'sdppmlhn.h49'}</li>
                    <li>&{'sdppmlhn.h50'} </li>
                    <li>&{'sdppmlhn.h51'} </li>
                    <li>&{'sdppmlhn.h52'}</li>
                </ol></td>
        </tr>
        <tr valign="top">
            <td>37.3</td>
            <td colspan="2">&{'sdppmlhn.h53'}</td>
        </tr>
        <tr valign="top">
            <td>37.4</td>
            <td colspan="2">&{'sdppmlhn.h54'}</td>
        </tr>
        <tr valign="top">
            <td>37.5</td>
            <td colspan="2">&{'sdppmlhn.h55'}</td>
        </tr>
        <tr valign="top">
            <td>37.6</td>
            <td colspan="2">&{'sdppmlhn.h56'}</td>
        </tr>
        <tr valign="top">
            <td>37.7</td>
            <td colspan="2">&{'sdppmlhn.h57'}</td>
        </tr>
    </table>
</li><br />
<strong>&{'sdppmlhn.h58'}</strong>
<li><strong>&{'sdppmlhn.h59'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">38.1</td>
            <td colspan="2">&{'sdppmlhn.h60'}</td>
        </tr>
        <tr valign="top">
            <td>38.2</td>
            <td colspan="2">&{'sdppmlhn.h61'}</td>
        </tr>
        <tr valign="top">
            <td>38.3</td>
            <td colspan="2">&{'sdppmlhn.h62'}
                <ol type="a">
                    <li>&{'sdppmlhn.h63'}</li>
                    <li>&{'sdppmlhn.h64'}</li>
                </ol></td>
        </tr>
        <tr valign="top">
            <td>38.4</td>
            <td colspan="2">&{'sdppmlhn.h65'}</td>
        </tr>
        <tr valign="top">
            <td>38.5</td>
            <td colspan="2">&{'sdppmlhn.h66'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppmlhn.h67'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">39.1</td>
            <td colspan="2">&{'sdppmlhn.h68'}</td>
        </tr>
        <tr valign="top">
            <td>39.2</td>
            <td colspan="2">&{'sdppmlhn.h69'}</td>
        </tr>
        <tr valign="top">
            <td>39.3</td>
            <td colspan="2">&{'sdppmlhn.h70'}</td>
        </tr>
        <tr valign="top">
            <td>39.4</td>
            <td colspan="2">&{'sdppmlhn.h71'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppmlhn.h72'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">40.1</td>
            <td colspan="2">&{'sdppmlhn.h73'}
                <ol type="a">
                    <li>&{'sdppmlhn.h74'} </li>
                    <li>&{'sdppmlhn.h75'}</li>
                    <li>&{'sdppmlhn.h76'} </li>
                    <li>&{'sdppmlhn.h77'}</li>
                    <li>&{'sdppmlhn.h78'} </li>
                    <li>&{'sdppmlhn.h79'} </li>
                    <li>&{'sdppmlhn.h80'} </li>
                    <li>&{'sdppmlhn.h81'} </li>
                    <li>&{'sdppmlhn.h82'} </li>
                    <li>&{'sdppmlhn.h83'}</li>
                    <li>&{'sdppmlhn.h84'}</li>
                </ol></td>
        </tr>
        <tr valign="top">
            <td>40.2</td>
            <td colspan="2">&{'sdppmlhn.h85'}
                <ol type="a">
                    <li><em>[&{'sdppmlhn.h86'}]</em> </li>
                    <li>&{'sdppmlhn.h87'}</li>
                    <li>&{'sdppmlhn.h88'} </li>
                    <li>&{'sdppmlhn.h89'}</li>
                    <li>&{'sdppmlhn.h90'}</li>
                </ol></td>
        </tr>
        <tr valign="top">
            <td>40.3</td>
            <td colspan="2">&{'sdppmlhn.h91'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppmlhn.h92'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">41.1</td>
            <td colspan="2">&{'sdppmlhn.h93'}</td>
        </tr>
        <tr valign="top">
            <td>41.2</td>
            <td colspan="2">&{'sdppmlhn.h94'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppmlhn.h95'}</strong><br />
&{'sdppmlhn.h96'}</li><br />
<li><strong><em>[&{'sdppmlhn.h97'}</em></strong><br />
    <em>&{'sdppmlhn.h98'}]</em></li>
</ol><br />
<li><strong>&{'sdppmlhn.h99'}</strong></li>
<ol type="1" start="44" style="padding-left:15px;">
    <li><strong>&{'sdppmlhn.hh'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">44.1</td>
                <td colspan="2">&{'sdppmlhn.i1'}
                    <ol type="a">
                        <li>&{'sdppmlhn.i2'}</li>
                        <li>&{'sdppmlhn.i3'}</li>
                        <li>&{'sdppmlhn.i4'}</li>
                        <li>&{'sdppmlhn.i5'}</li>
                        <li>&{'sdppmlhn.i6'} </li>
                        <li>&{'sdppmlhn.i7'}</li>
                        <li>&{'sdppmlhn.i8'}</li>
                        <li>&{'sdppmlhn.i9'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>44.2</td>
                <td colspan="2">&{'sdppmlhn.i10'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.i11'}</strong><br />
    &{'sdppmlhn.i12'}</li><br />
    <li><strong>&{'sdppmlhn.i13'}</strong><br />
    &{'sdppmlhn.i14'}</li><br />
    <li><strong>&{'sdppmlhn.i15'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">47.1</td>
                <td colspan="2">&{'sdppmlhn.i16'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdppmlhn.i17'}</li>
                        <li>&{'sdppmlhn.i18'} </li>
                        <li>&{'sdppmlhn.i19'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>47.2</td>
                <td colspan="2">&{'sdppmlhn.i20'}</td>
            </tr>
            <tr valign="top">
                <td>47.3</td>
                <td colspan="2">&{'sdppmlhn.i21'}</td>
            </tr>
            <tr valign="top">
                <td>47.4</td>
                <td colspan="2">&{'sdppmlhn.i22'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdppmlhn.i23'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%"><em>48.1</em></td>
                <td colspan="2"><em>&{'sdppmlhn.i24'}</em></td>
            </tr>
            <tr valign="top">
                <td><em>48.2</em></td>
                <td colspan="2"><em>&{'sdppmlhn.i25'}</em></td>
            </tr>
            <tr valign="top">
                <td><em>48.3</em></td>
                <td colspan="2"><em>&{'sdppmlhn.i26'}</em></td>
            </tr>
            <tr valign="top">
                <td><em>48.4</em></td>
                <td colspan="2"><em>]</em></td>&{'sdppmlhn.i27'}
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdppmlhn.i28'}</em></strong><br />
        <em>&{'sdppmlhn.i29'}]</em></li><br />
    <li><strong><em>[&{'sdppmlhn.i30'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">50.1</td>
                <td colspan="2"><em>&{'sdppmlhn.i31'}</em>
                    <ol type="a">
                        <li><em>&{'sdppmlhn.i32'}</em></li>
                        <li><em>&{'sdppmlhn.i33'}</em></li>
                        <li><em>&{'sdppmlhn.i34'}</em></li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>50.2</td>
                <td colspan="2"><em>&{'sdppmlhn.i35'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.i36'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">51.1</td>
                <td colspan="2">&{'sdppmlhn.i37'}
                    <ol type="a">
                        <li>&{'sdppmlhn.i38'}</li>
                        <li>&{'sdppmlhn.i39'}</li>
                        <li>&{'sdppmlhn.i40'}</li>
                        <li>&{'sdppmlhn.i41'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>51.2</td>
                <td colspan="2">&{'sdppmlhn.i42'}
                    <ol type="a">
                        <li>&{'sdppmlhn.i43'}</li>
                        <li>&{'sdppmlhn.i44'}</li>
                        <li>&{'sdppmlhn.i45'}</li>
                        <li>&{'sdppmlhn.i46'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.i47'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">52.1</td>
                <td colspan="2">&{'sdppmlhn.i48'}</td>
            </tr>
            <tr valign="top">
                <td>52.2</td>
                <td colspan="2">&{'sdppmlhn.i49'}</td>
            </tr>
            <tr valign="top">
                <td>52.3</td>
                <td colspan="2">&{'sdppmlhn.i50'}
                    <ol type="a">
                        <li>&{'sdppmlhn.i51'}</li>
                        <li><em>[&{'sdppmlhn.i52'}</em></li>
                        <li><em>&{'sdppmlhn.i53'}</em></li>
                        <li><em>&{'sdppmlhn.i54'}</em></li>
                        <li><em>&{'sdppmlhn.i55'}</em></li>
                        <li><em>&{'sdppmlhn.i56'}]</em></li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>52.4</td>
                <td colspan="2">&{'sdppmlhn.i57'}</td>
            </tr>
            <tr valign="top">
                <td>52.5</td>
                <td colspan="2">&{'sdppmlhn.i58'}</td>
            </tr>
            <tr valign="top">
                <td>52.6</td>
                <td colspan="2">&{'sdppmlhn.i59'}</td>
            </tr>
            <tr valign="top">
                <td>52.7</td>
                <td colspan="2"><em>[&{'sdppmlhn.i60'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.i61'}</strong><br />
    &{'sdppmlhn.i62'}</li><br />
    <li><strong>&{'sdppmlhn.i63'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">54.1</td>
                <td colspan="2">&{'sdppmlhn.i64'}</td>
            </tr>
            <tr valign="top">
                <td>54.2</td>
                <td colspan="2">&{'sdppmlhn.i65'}</td>
            </tr>
            <tr valign="top">
                <td>54.3</td>
                <td colspan="2">&{'sdppmlhn.i66'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.i67'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">55.1</td>
                <td colspan="2">&{'sdppmlhn.i68'}</td>
            </tr>
            <tr valign="top">
                <td>55.2</td>
                <td colspan="2">&{'sdppmlhn.i69'}</td>
            </tr>
            <tr valign="top">
                <td>55.3</td>
                <td colspan="2">&{'sdppmlhn.i70'}</td>
            </tr>
            <tr valign="top">
                <td>55.4</td>
                <td colspan="2">&{'sdppmlhn.i71'}</td>
            </tr>
            <tr valign="top">
                <td>55.5</td>
                <td colspan="2">&{'sdppmlhn.i72'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdppmlhn.i73'}</em></strong><br />
        <em>&{'sdppmlhn.i74'}]</em></li><br />
    <li><strong>&{'sdppmlhn.i75'}</strong><br />
    &{'sdppmlhn.i76'}</li><br />
    <li><strong>&{'sdppmlhn.i77'}</strong><br />
    &{'sdppmlhn.i78'}</li><br />
    <li><strong><em>&{'sdppmlhn.i79'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">59.1</td>
                <td colspan="2"><em>&{'sdppmlhn.i80'}</em>
                    <ol type="a">
                        <li><em>&{'sdppmlhn.i81'}</em></li>
                        <li><em>&{'sdppmlhn.i82'}</em></li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>59.2</td>
                <td colspan="2"><em>&{'sdppmlhn.i83'}]</em></td>
            </tr>
            <tr valign="top">
                <td>59.3</td>
                <td colspan="2"><em>&{'sdppmlhn.i84'}</em></td>
            </tr>
            <tr valign="top">
                <td>59.4</td>
                <td colspan="2"><em>&{'sdppmlhn.i85'}</em></td>
            </tr>
            <tr valign="top">
                <td>59.5</td>
                <td colspan="2"><em>&{'sdppmlhn.i86'}</em></td>
            </tr>
            <tr valign="top">
                <td>59.6</td>
                <td colspan="2"><em>&{'sdppmlhn.i87'}</em></td>
            </tr>
            <tr valign="top">
                <td>59.7</td>
                <td colspan="2"><em>&{'sdppmlhn.i88'}</em></td>
            </tr>
            <tr valign="top">
                <td>59.8</td>
                <td colspan="2"><em>&{'sdppmlhn.i89'}</em></td>
            </tr>
            <tr valign="top">
                <td>59.9</td>
                <td colspan="2"><em>&{'sdppmlhn.i90'}]</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppmlhn.i91'}</strong></li>
<ol type="1" start="60" style="padding-left:15px;">
    <li><strong>&{'sdppmlhn.i92'}</strong></li>
&{'sdppmlhn.i93'}
    <ol type="a">
        <li>&{'sdppmlhn.i94'}</li>
        <li>&{'sdppmlhn.i95'}</li>
        <li>&{'sdppmlhn.i96'}</li>
        <li>&{'sdppmlhn.i97'}</li>
        <li>&{'sdppmlhn.i98'}</li>
        <li>&{'sdppmlhn.i99'} </li>
        <li>&{'sdppmlhn.ii'} </li>
        <li>&{'sdppmlhn.j1'} </li>
    </ol><br />
    <li><strong>&{'sdppmlhn.j2'}</strong><br />
    &{'sdppmlhn.j3'}</li><br />
    <li><strong>&{'sdppmlhn.j4'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">62.1</td>
                <td colspan="2">&{'sdppmlhn.j5'}
                    <ol type="a">
                        <li>&{'sdppmlhn.j6'}</li>
                        <li>&{'sdppmlhn.j7'} </li>
                        <li>&{'sdppmlhn.j8'}</li>
                        <li>&{'sdppmlhn.j9'}</li>
                        <li>&{'sdppmlhn.j10'}</li>
                        <li>&{'sdppmlhn.j11'} </li>
                        <li>&{'sdppmlhn.j12'} </li>
                        <li>&{'sdppmlhn.j13'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>62.2</td>
                <td colspan="2">&{'sdppmlhn.j14'}</td>
            </tr>
            <tr valign="top">
                <td>62.3</td>
                <td colspan="2">&{'sdppmlhn.j15'}</td>
            </tr>
            <tr valign="top">
                <td>62.4</td>
                <td colspan="2">&{'sdppmlhn.j16'}</td>
            </tr>
            <tr valign="top">
                <td>62.5</td>
                <td colspan="2">&{'sdppmlhn.j17'}</td>
            </tr>
            <tr valign="top">
                <td>62.6</td>
                <td colspan="2">&{'sdppmlhn.j18'}</td>
            </tr>
            <tr valign="top">
                <td>62.7</td>
                <td colspan="2">&{'sdppmlhn.j19'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppmlhn.j20'}</strong></li>
<ol type="1" start="63" style="padding-left:15px;">
    <li><strong><em>[&{'sdppmlhn.j21'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">63.1</td>
                <td colspan="2"><em>&{'sdppmlhn.j22'}</em></td>
            </tr>
            <tr valign="top">
                <td>63.2</td>
                <td colspan="2"><em>&{'sdppmlhn.j23'}</em></td>
            </tr>
            <tr valign="top">
                <td>63.3</td>
                <td colspan="2"><em>&{'sdppmlhn.j24'}</em></td>
            </tr>
            <tr valign="top">
                <td>63.4</td>
                <td colspan="2"><em>&{'sdppmlhn.j25'}</em></td>
            </tr>
            <tr valign="top">
                <td>63.5</td>
                <td colspan="2"><em>&{'sdppmlhn.j26'} </em>
                    <ol class="style4" style="list-style-type: lower-alpha;">
                        <li>&{'sdppmlhn.j27'} </li>
                        <li>&{'sdppmlhn.j28'}</li>
                        <li>&{'sdppmlhn.j29'}</li>
                    </ol>
                    <em>&{'sdppmlhn.j30'}</em></td>
            </tr>
            <tr valign="top">
                <td>63.6</td>
                <td colspan="2"><em>&{'sdppmlhn.j31'}</em></td>
            </tr>
            <tr valign="top">
                <td>63.7</td>
                <td colspan="2"><em>&{'sdppmlhn.j32'}</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppmlhn.j33'}</strong></li>
<ol type="1" start="64" style="padding-left:15px;">
    <li><strong>&{'sdppmlhn.j34'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">64.1</td>
                <td colspan="2">&{'sdppmlhn.j35'}</td>
            </tr>
            <tr valign="top">
                <td>64.2</td>
                <td colspan="2">&{'sdppmlhn.j36'}</td>
            </tr>
            <tr valign="top">
                <td>64.3</td>
                <td colspan="2"><em>[&{'sdppmlhn.j37'}].</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.j38'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">65.1</td>
                <td colspan="2">&{'sdppmlhn.j39'}
                    <ol type="a">
                        <li>&{'sdppmlhn.j40'} </li>
                        <li>&{'sdppmlhn.j41'}</li>
                        <li>&{'sdppmlhn.j42'}</li>
                        <li>&{'sdppmlhn.j43'}</li>
                        <li>&{'sdppmlhn.j44'}</li>
                        <li>&{'sdppmlhn.j45'} </li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>65.2</td>
                <td colspan="2">&{'sdppmlhn.j46'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdppmlhn.j47'}
                            <ol type="1">
                                <li>&{'sdppmlhn.j48'}</li>
                                <li>&{'sdppmlhn.j49'}</li>
                                <li>&{'sdppmlhn.j50'}</li>
                                <li>&{'sdppmlhn.j51'} </li>
                                <li>&{'sdppmlhn.j52'}</li>
                            </ol>
                        </li>
                        <li>&{'sdppmlhn.j53'}</li>
                        <li>&{'sdppmlhn.j54'}</li>
                        <li>&{'sdppmlhn.j55'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>65.3</td>
                <td colspan="2">&{'sdppmlhn.j56'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdppmlhn.j57'}</li>
                        <li>&{'sdppmlhn.j58'}</li>
                        <li>&{'sdppmlhn.j59'}
                            <ol type="1">
                                <li>&{'sdppmlhn.j60'}</li>
                                <li>&{'sdppmlhn.j61'} </li>
                                <li>&{'sdppmlhn.j62'}</li>
                            </ol>
                        </li>
                        <li>&{'sdppmlhn.j63'}</li>
                        <li>&{'sdppmlhn.j64'}</li>
                        <li>&{'sdppmlhn.j65'}</li>
                        <li>&{'sdppmlhn.j66'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdppmlhn.j67'}]</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">66.1</td>
                <td colspan="2"><em>[&{'sdppmlhn.j68'}</em></td>
            </tr>
            <tr valign="top">
                <td>66.2</td>
                <td colspan="2"><em>&{'sdppmlhn.j69'}</em></td>
            </tr>
            <tr valign="top">
                <td>66.3</td>
                <td colspan="2"><em>&{'sdppmlhn.j70'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.j71'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">67.1</td>
                <td colspan="2">&{'sdppmlhn.j72'}</td>
            </tr>
            <tr valign="top">
                <td>67.2</td>
                <td colspan="2"><em>[&{'sdppmlhn.j73'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.j74'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">68.1</td>
                <td colspan="2">&{'sdppmlhn.j75'}</td>
            </tr>
            <tr valign="top">
                <td>68.2</td>
                <td colspan="2">&{'sdppmlhn.j76'}</td>
            </tr>
            <tr valign="top">
                <td>68.3</td>
                <td colspan="2">&{'sdppmlhn.j77'} </td>
            </tr>
            <tr valign="top">
                <td>68.4</td>
                <td colspan="2">&{'sdppmlhn.j78'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdppmlhn.j79'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">69.1</td>
                <td colspan="2"><em>&{'sdppmlhn.j80'}</em></td>
            </tr>
            <tr valign="top">
                <td>69.2</td>
                <td colspan="2"><em>&{'sdppmlhn.j81'}</em></td>
            </tr>
            <tr valign="top">
                <td>69.3</td>
                <td colspan="2"><em>&{'sdppmlhn.j82'} </em></td>
            </tr>
            <tr valign="top">
                <td>69.4</td>
                <td colspan="2"><em>&{'sdppmlhn.j83'} </em></td>
            </tr>
            <tr valign="top">
                <td>69.5</td>
                <td colspan="2"><em>&{'sdppmlhn.j84'}</em></td>
            </tr>
            <tr valign="top">
                <td>69.6</td>
                <td colspan="2"><em>&{'sdppmlhn.j85'} </em></td>
            </tr>
            <tr valign="top">
                <td>69.7</td>
                <td colspan="2"><em>&{'sdppmlhn.j86'}</em></td>
            </tr>
            <tr valign="top">
                <td>69.8</td>
                <td colspan="2"><em>&{'sdppmlhn.j87'} </em></td>
            </tr>
            <tr valign="top">
                <td>69.9</td>
                <td colspan="2"><em>&{'sdppmlhn.j88'} </em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Hn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>Ho (a+b.Bn/Bo+c.Cn/Co+d.Dn/Do+.....)</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.j89'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Ho</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.j90'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">a</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.j91'}</em><br />
                                <em>&{'sdppmlhn.j92'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">b,c,d</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.j93'}</em><br />
                                <em>&{'sdppmlhn.j94'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bn,Cn,Dn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.j95'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bo,Co,Do</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.j96'}</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>69.10</td>
                <td colspan="2"><em>&{'sdppmlhn.j97'} </em></td>
            </tr>
            <tr valign="top">
                <td>69.11</td>
                <td colspan="2"><em>&{'sdppmlhn.j98'}</em></td>
            </tr>
            <tr valign="top">
                <td>69.12</td>
                <td colspan="2"><em>&{'sdppmlhn.j99'}</em></td>
            </tr>
            <tr valign="top">
                <td>69.13</td>
                <td colspan="2"><em>&{'sdppmlhn.jj'}</em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Pn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>(Hn1xV1)+(Hn2xV2)+(Hn3xV3)+....  dst</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Pn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.k1'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.k2'} </em></td>
                        </tr>
                        <tr>
                            <td valign="top">V</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdppmlhn.k3'}</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>69.14</td>
                <td colspan="2"><em>&{'sdppmlhn.k4'} </em></td>
            </tr>
            <tr valign="top">
                <td>69.15</td>
                <td colspan="2"><em>&{'sdppmlhn.k5'}</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppmlhn.k6'}</strong></li>
<ol type="1" start="70" style="padding-left:15px;">
    <li><strong>&{'sdppmlhn.k7'}</strong><br />
    &{'sdppmlhn.k8'}</li><br />
    <li><em><strong>&{'sdppmlhn.k9'}</strong></em>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%"><em>71.1</em></td>
                <td colspan="2"><em>&{'sdppmlhn.k10'}</em></td>
            </tr>
            <tr valign="top">
                <td><em>71.2</em></td>
                <td colspan="2"><em>&{'sdppmlhn.k11'}</em></td>
            </tr>
        </table>
    </li><br />
    <li><em><strong>[&{'sdppmlhn.k12'}</strong></em><br />
        <em>&{'sdppmlhn.k13'}]</em></li><br />
    <li><em><strong>[&{'sdppmlhn.k14'}</strong></em><br />
        <em>&{'sdppmlhn.k15'}]</em></li><br />
    <li><em><strong>[&{'sdppmlhn.k16'}</strong></em>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">74.1</td>
                <td colspan="2"><em>&{'sdppmlhn.k17'}</em></td>
            </tr>
            <tr valign="top">
                <td>74.2</td>
                <td colspan="2">&{'sdppmlhn.k18'}</td>
            </tr>
            <tr valign="top">
                <td>74.3</td>
                <td colspan="2"><em>&{'sdppmlhn.k19'}</em></td>
            </tr>
            <tr valign="top">
                <td>74.4</td>
                <td colspan="2"><em>&{'sdppmlhn.k20'}]</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppmlhn.k21'}</strong></li>
<ol type="1" start="75" style="padding-left:15px;">
    <li><strong>&{'sdppmlhn.k22'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">75.1</td>
                <td colspan="2">&{'sdppmlhn.k23'}</td>
            </tr>
            <tr valign="top">
                <td>75.2</td>
                <td colspan="2">&{'sdppmlhn.k24'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppmlhn.k25'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">76.1</td>
                <td colspan="2">&{'sdppmlhn.k26'}</td>
            </tr>
            <tr valign="top">
                <td>76.2</td>
                <td colspan="2">&{'sdppmlhn.k27'}</td>
            </tr>
            <tr valign="top">
                <td>76.3</td>
                <td colspan="2">&{'sdppmlhn.k28'}</td>
            </tr>
            <tr valign="top">
                <td>76.4</td>
                <td colspan="2">&{'sdppmlhn.k29'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol><br />
<h4 class="page-header" id="sskk"><b>&{'sdppmlhn.k30'}</b></h4>
#{include 'lelang/dokumen/template/sskk.html' /}<br />
<h4 class="page-header" id="spek-teknis"><b>&{'sdppmlhn.k31'}</b></h4>
${dok_spek?.raw()}
<br />
<h4 class="page-header" id="daftar-kuantitas"><b>&{'sdppmlhn.k32'}</b></h4>
#{rincianLelang daftar_kuantitas /}
<br />
<h4 class="page-header" id="dok-lain"><b>&{'sdppmlhn.k33'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdppmlhn.k34'}</strong></li>
    <li><strong>&{'sdppmlhn.k35'}</strong></li>
    <li><a href="${doc_path}/spmk_konstruksi.pdf" data-attach-file="true">&{'sdppmlhn.k36'}</a></li>
    <li><strong>&{'sdppmlhn.k37'}</strong></li>
    <ol style="padding-left:15px;">
        <li><a href="${doc_path}/jaminan_pelaksanaan_asuransi.pdf" data-attach-file="true">&{'sdppmlhn.k38'}</a></li>
        <li><a href="${doc_path}/jaminan_pelaksanaan_bank.pdf" data-attach-file="true">&{'sdppmlhn.k39'}</a></li>
        <li><a href="${doc_path}/jaminan_uang_muka_asuransi.pdf" data-attach-file="true">&{'sdppmlhn.k40'}</a></li>
        <li><a href="${doc_path}/jaminan_uang_muka_bank.pdf" data-attach-file="true">&{'sdppmlhn.k41'}</a></li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="dok_lainnya"><b>&{'sdppmlhn.k42'}</b></h4>
${dok_lainnya?.raw()}
<br/>